hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.bghome {
	background-image: url('../images/bghome.jpg');
	background-position: center center;
	background-size: cover;
	height: 300px;
	max-width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bgstore {
	background-image: url('../images/bgstore.jpg');
	background-position: center center;
	background-size: cover;
	height: 300px;
	max-width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bgnews {
	background-image: url('../images/bgnews.jpg');
	background-position: center center;
	background-size: cover;
	height: 300px;
}

.bgroute {
	background-image: url('../images/bgroute.jpg');
	background-position: center center;
	background-size: cover;
	max-width: 100%;
	height: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bgcatalog {
	background-image: url('../images/bgcatalog.jpg');
	background-position: center center;
	background-size: cover;
	height: 300px;
}

.newsimg {
	background-image: url('../images/news_x.gif');
	background-position: center center;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: left;
	height: 50px;
}

.storeimg {
	background-image: url('../images/store_x.gif');
	background-position: center center;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: left;
	height: 30px;
}

.catalogimg {
	background-image: url('../images/catalog_x.gif');
	background-position: center center;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: left;
	height: 30px;
	
}

.routeimg {
	background-image: url('../images/route_x.gif');
	background-position: center center;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: left;
	height: 30px;
}
	
.imgdiscogs {
	padding: 10px 10px 10px 10px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	max-width: 100%;
	}
	
.imgmenu {
	padding: 10px 10px 10px 10px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 25px;
	max-width: 100%;
	}
	
.map_container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.map_container .mf_stores{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}